
/* CSS Definitionen für PRINS@ */

.clearfloat {
background:transparent none repeat scroll 0%;
clear:both;
float:none;
font-size:0px;
height:0px;
overflow:hidden;
}

/* Links */
a.link_zurueck { background: transparent url(../img/pfeil_links.gif) no-repeat 0 50%; padding-left: 1em; }
a.link_doku    { background: transparent url(../img/doku.gif) no-repeat 5px 50%; padding-right: 1.5em; }
a.link_print   { background: transparent url(../img/druck.gif) no-repeat 5px 50%; padding-left: 1.5em; }

/* Formular */
.prins_input_text {
	padding: 0.1em 0 0.1em 0.167em;	
	border: 1px solid #bbb;
	width: 99%;
	height: 1.3em;
	color: #666;
	font-size: 0.9em;
}
#prins_pressespiegel select, #prins_pressedb select {
	margin-left: 0;
	width: 100%;
}

#prins_kopf { padding: 11px 0; }

/* Presse-DB ----------------------------------------------- */

/* Anzeige Detail */
#prins_nr {
	margin: 1em 0;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	padding: 0.5em 0;
}
#prins_teaser, .prins_zeit_ort { font-weight: bold; }
#prins_teaser { margin: 1em 0; }
.prins_zeit_ort { margin-bottom: 1em; }
/* Fotos */
.fListBlock { border-bottom: 1px solid #fff; }
.bildmini {
	float: left;
	margin: 15px 18px 0 0;
	border: 5px solid #ccc;
	border-top-color: #ddd;
	border-left-color: #ddd;
	width: 111px;
	height: 111px;
}

/* Pressespiegel ------------------------------------------- */ 

/* Anmeldung */
#prins_anmeldung_fehler { margin-bottom: 1em; }
/* Abmeldelink */
#prins_abmelden {
	position: absolute;
	top: 78px;
	right: 20px;
}
/* Suche */
#prins_sub_suchen, #prins_sub_anmelden { padding-top: 10px; text-align: right; }
/* Anzeige Liste */
.seitenzaehler, .pressespiegel_seitenzaehler {
	margin-bottom: 1em;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	padding: 0.5em 0.25em;
}
.pressespiegel_seitenzaehler { margin-bottom: 3em; }

/* Anzeige Detail */
#prins_copy { font-size: 0.9em; }